
CREATE TABLE MIG_SOURCE_TABLE_FIELD 
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[TABLE_NAME] NVARCHAR(128) NOT NULL, 
	[NAME] NVARCHAR(128) NOT NULL, 
	[DESCRIPTION] NVARCHAR(255) NOT NULL,
	[DATA_TYPE] NVARCHAR(20) NOT NULL,
	[CHAR_MAX_LENGTH] INT NOT NULL,
	[ATTR_TYPE] NVARCHAR(255),
	[UDTP_REF] NVARCHAR(255),
	[COMMENTS] NVARCHAR(MAX) NULL,
	CONSTRAINT PK_MIG_SRC_TABLE_FIELD PRIMARY KEY ([TYPE], [TABLE_NAME], [NAME])

)



